recovery:
  state:
    round: 743
    hash: "ba5e8344756d9ff384ae5418b44fed43a7374422d0857cae648b75fc22d0dc855fca901bcd85f8554fc59795358fc072"
    timestamp: "2025-10-09T05:51:15.077536Z"
  bootstrap: null
  package: null
  stream: null
